@charset 'utf-8';

.wd_blue {color:#0000FF;text-decoration:underline !important}

/* 주요사업 */
.ws_main_business_wrap {} 
.ws_main_business_wrap .es_list_area {display:flex;flex-wrap:wrap;} 
.ws_main_business_wrap .es_list_area .bs_list_field {margin-right:2rem;padding:2rem} 
.ws_main_business_wrap .es_list_area .bs_list_field .is_list {position:relative;margin-bottom:3px;padding-left:10px;} 
.ws_main_business_wrap .es_list_area .bs_list_field .is_list:before {content:'';position:absolute;top:50%;left:0;width:3px;height:3px;background-color:#222;transform:translateY(-50%);border-radius:50%;}


/* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}